Subject: ackanomic Digest V4 #153
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sat, 12 Jun 1999 00:00 EDT

ackanomic Digest	Friday, June 11 1999	Volume: 04  Issue: 153

----------------------------------------------------------------------

From: Thierry Joffrain <[email-masked]>
Subject: Re: Acka: MTG*: *ping*
Date: Fri, 11 Jun 1999 02:56:36 -0400 (EDT)

>On the off chance that I'm not too late, I bid A$27 on f.
>
>IB

I believe this is the winning bid, coming in 10 hours after my 6th posting.
I have K2's bid coming in at +15 hours, and so beyond the 12 hour time limit.

Therefore, the Truth is:

IF AND ONLY IF today * F*** **** *** ******* **** ****, ** **** ** **** ****, 
THEN the Machine That Goes *ping* shall go *ping*.

CnH

------------------------------

End of ackanomic Digest V4 #153
*******************************